﻿@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600;700&display=swap');


html,
body {
    height: 100%;
    font-size:15px;
    /*font-family: 'Almarai';*/
    font-family: "Arial Rounded MT Bold", 'Quicksand', Arial, sans-serif;
    color:#000;
	/*-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;*/
}



a 
{
	text-decoration: none;	
	color:#EC6724;

}

a:hover
{
	color:#EC6724;	
	text-decoration: underline;	
}


.arabic
{
	font-family:"Tajawal";
}

.img-all {
    height: 100%;
    width: 100%;
    opacity:1;
    position: fixed;    
    z-index: -1;
    background:#313131
}

.img-inner {
    height: 100%;
    width: 100%;
    opacity:1;
    position: fixed;    
    background-color:#fff;    
    background-blend-mode: multiply;
    background-position: right center;
    z-index: -1;
}


.img-color {
    height: 100%;
    width: 100%;
    opacity:1;
    position: fixed;    
    background-color:#ededf5;    
    background-blend-mode: multiply;
    background-position: right center;
    z-index: -1;
}

.img-white {
    height: 100%;
    width: 100%;
    opacity:1;
    position: fixed;    
    background-color:#fff;    
    background-blend-mode: multiply;
    background-position: right center;
    z-index: -1;
}


.logo
{
    position: fixed;
    display: table;
    left: 10%;
    right: 10%;
    margin: auto;
    text-align: center;
    bottom: 0;
    vertical-align: middle;
    width: 80%;
    top: 0;
}

.logo img
{
	 width: auto;
	 margin:auto;
}

.content-sign {
    padding: 0px 0 40px 0;
}

.logo-inner {
    position: relative;
    padding: 35px 0px 20px 0px;
	text-align: center;
}
.logo-inner img {
     margin: auto;
}
.logo-title {
    color: #313131;
	font-size: 20px;
	font-weight: 700;
}


.sign-in
{
	margin-top:20px;
	font-size:16px;
}


.sign-in a
{
	color:#EC6724;
}

.signin-margin
{
	margin-top:10px;
}


.underline a
{
    border-bottom: 1px #9e2146 solid;
}
.underline2 
{
	text-align:center;
	margin:10px 0;
	color:#313131;
}

.sign-in .form-group {
    margin-bottom: 15px;
}


.sign-in .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #313131;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dedede;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.sign-in .form-control::-webkit-input-placeholder { /* Edge */
    color: #6d6e71;
}

.sign-in .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #6d6e71;
}

.sign-in .form-control::placeholder {
    color: #6d6e71;
}


.form-all
{
	
}
.form-all .form-group {
    margin-bottom:0;
}

.form-all .form-control {
    display: block;
    width: 100%;
    height: 65px;
    padding: 6px 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #494949;
    background-color: rgb(255, 255, 255);
    background-image: none;
    border: 0px solid #fff;
    border-bottom: 1px solid #83d2d9;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-all .form-control::-webkit-input-placeholder { /* Edge */
    color: #494949;
}

.form-all .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #494949;
}

.form-all .form-control::placeholder {
    color: #494949;
}

.container2 {
  display: block;
  position: relative;
  padding-left: 35px;
  font-weight:400;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color:#4E5556;
}

/* Hide the browser's default checkbox */
.container2 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  border-radius:7px;
  border: 1px #DDDFDF solid;
  background-color: #fff;
}

/* On mouse-over, add a grey background color */
.container2:hover input ~ .checkmark2 {
  background-color: #DDDFDF;
}

/* When the checkbox is checked, add a blue background */
.container2 input:checked ~ .checkmark2 {
  background-color: #EC6724;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark2:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container2 input:checked ~ .checkmark2:after {
  display: block;
}

/* Style the checkmark/indicator */
.container2 .checkmark2:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.or-seperator {
    margin-top: 20px;
    text-align: center;
    border-top: 1px solid #ccc;
}

.or-seperator i {
    padding: 0 10px;
    background: #fff;
    position: relative;
    top: -10px;
    z-index: 1;    
	font-style: normal;
}
.social_bt {
margin-bottom: 10px;
    width: 100%;
    padding: 15px;
    font-size:16px;
    border-radius: 12px;	
	border: 1px #E2E4E6 solid;

}

.social_bt img{
margin-right: 10px;
	float: right;
	width:22px;
}

.social_bt.facebook {
    background-color: #fff;
    color:#313131 !important;
     text-align:center;
}
.social_bt.facebook a{
    color:#313131 !important;
}

.social_bt.google {
    background-color: #fff;
    color:#313131 !important;
    text-align:center;
}
.social_bt.google a {
    color:#313131 !important;
}

.back-icon {
    position: absolute;
    z-index: 9;
    height: 30px;
    width: 30px;
    top: 40px;
    right: 0px;
    text-align: center;
    line-height: 30px;
    color: #6d6e71;
    border-radius: 5px;
}

.back-icon a i
{
   color:#313131;
   font-size:22px;
}

.content-inner
{
   padding: 0px 0 80px 0;
}
.content-inner1
{
   padding: 0px 0 100px 0;
}



.menu-left-all {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    box-shadow: none;
    position: relative;
    top:0;
    height:60px!important;
    overflow: hidden;
    z-index: 9;    
    font-weight:500;    
    text-transform:capitalize;
    color:#313131;
    background-color: #ffffff;
    font-size:20px;    
    line-height:60px;
}

.menu-left-all .header {
    display: block;
    z-index: 10;    
    text-align: center;;
}

.menu-left-all .header img{
    height: 40px;
	margin: auto;
}



#search-home {
padding-top:10px;
padding-bottom:0px;
}

#search-home .search-home {
    width: 100%;
    height: 50px;
    background: #fff;
    position: relative;
    border-radius: 100px;
    padding-right: 55px;
    padding-left: 18px;
    border: 1px solid #E8E8E8;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.12);
}


#search-home .search-home input {
    width: 100%;
    background-color:#fff;
    border: 0;
    color: #898989;
    font-weight: 300;
    font-size: 15px;    
    margin-top: 0;
    height: 40px;   
    border-radius: 100px;
}



#search-home .search-home button {
    position: absolute;
    right: 5px;
    top: 4px;
    padding: 0;
    width: 40px;
    height: 40px;
    font-size: 16px;
    background: none;
    border: 0;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    background-color: #313131;
}

#search-home .search-home .camera {
    position: absolute;
    right: 42px;
    top: 2px;
    padding: 0;
    width: 40px;
    height: 40px;
    font-size: 22px;
    background: none;
    border: 0;
    border-radius: 100px;
    color: #313131;
    cursor: pointer;
}
.top-right
{
	padding-left: 0;
    margin-top: 15px;
    text-align: right;
}
.top-right2
{
	padding-left: 0;
    margin-top: 0px;
    text-align: right;
}

.notification-top
{
    color: #313131;
    position: relative;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    margin: 5px 0px 0 12px;
}


.notification-top a
{
    color: #313131;
}

.notification-top a img
{
    width:auto;	
}

.notification-no
{
width: 18px;
    height: 18px;
    font-size: 12px;
    background-color: #EC6724;
    color: #ffffff;
    border-radius: 20px;
    position: absolute;
    top: 0px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    left: 12px;
}

.bottom-menu
{
	bottom:0;
	position:fixed;    
	width: 100%;
	left:0;
	right:0;
	padding:10px 0px ;
	z-index: 99;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 7px 4px rgba(66, 66, 66, 0.15);
    -moz-box-shadow: 0px 2px 7px 4px rgba(66, 66, 66, 0.15);
    box-shadow: 0px 2px 7px 4px rgba(66, 66, 66, 0.15);
}



.bottom-color
{
	 padding:5px 0px ;
	 color:#313131;
	 text-align:center;
	 font-size:12px;
	 text-transform:capitalize;
}


.bottom-color img
{
    margin: auto auto 5px auto;    
    width: 28px;
    display:block;
    /*filter: brightness(0%);*/
}

.active-icon
{
     color:#EC6724;
}


.active-icon img
{
       /* opacity: 0.4;*/
}


.box-time
{
	overflow-x: scroll;
    overflow-y: hidden;
	color:#666666;    
	padding-left: 1px;
	font-size:13px;
	font-weight:bold;
	padding-bottom: 4px;
	padding-bottom:0px;    
	margin-top: 20px;
}
#style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
	background-color: #F5F5F5;	
	border-radius:100px;

}

#style-4::-webkit-scrollbar
{
	width: 10px;
	height:0px;
	background-color: #F5F5F5;	
	border-radius:100px;

}

#style-4::-webkit-scrollbar-thumb
{
	background-color: #F0761F;
	border: 2px solid #F0761F;	
	border-radius:100px;

}


.carousel {
    position:relative;
	/*overflow: hidden;*/
	z-index:1;
	border-radius: 15px;
}

.item,
.carousel-inner {
	z-index: 9;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.fill img{
    height: 100%;
	width: 100%;
    background-position: center;
    object-fit: cover;	
	border-radius: 15px;

}

.fill-img{
    width: 100%;
    height: 100%;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-color: #FFFFFF;
	background-blend-mode:multiply;
}


video {
        width: 100%;
        height:  100%;
        display: block;
}


.caption-carousel {
    position: absolute;
    top: 15%;
    right: auto;
    left:10%;
    margin:auto;
    z-index: 99;
    text-transform: capitalize;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align:left;
    text-shadow: 0 0px 0px rgba(0,0,0,0);
}

.caption-carousel h2{
    font-size:40px;
    font-weight:700;	
    color:#fff;
	font-style: italic;
    margin: 5px 0;
	text-transform: uppercase;
}

.caption-carousel h2 span{
	color: #EC6724;
	display: block;
    font-size:70px;
}

.caption-carousel h1 span{
    font-size:18px;
    font-weight:700;	
    color:#fff;
	background-color: #FFFFFF1A;
	border-radius: 10px;
	padding: 10px 20px;
}
.orange-color
{
	color: #EC6724;
}

.caption-carousel h3{
    font-size:16px;
    font-weight:500;
    color:#fff;
    line-height: 30px;
    margin: 0;
}

.carousel-indicators {
    position: absolute;
    bottom:8px;
    padding-right: 0px;
    z-index: 999;
    width: 100%;
    left: 0;
    padding-left: 0;
    margin-left: 0%;
    text-align: center;
    list-style: none;
}



.carousel-control-next, .carousel-control-prev {
    z-index: 9;
}
.btn-header {
    display: inline-block;
    padding: 14px 30px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight:600;
    line-height: 1.42857143;  
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform:   capitalize;
    background-image: none;
    border: 2px solid transparent;
    border-radius:12px;
    margin-top:20px;
	width: 100%;
}
.btn-header2 {
    display: inline-block;
    padding: 8px 15px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: capitalize;
    background-image: none;
    border: 2px solid transparent;
    border-radius:12px;
    margin-top: 10px;
}

.btn-header3 {
    display: inline-block;
    padding: 10px 10px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight:600;
    line-height: 1.42857143;  
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform:   capitalize;
    background-image: none;
    border: 2px solid transparent;
    border-radius:12px;
    margin-top:0px;
	width: 100%;
}

.btn-header3 img{

    margin-right: 5px;
    height: 18px;
}
.btn-header3:hover img{
   
	filter: brightness(0.5);
}
.btn-more{
    color: #fff;
    background-color: #EC6724;
    border-color:#EC6724;     
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}


.btn-more:hover {
    color: #EC6724;
    background-color: #fff;
    border-color: #EC6724; 
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn-more2{
    color: #EC6724;
    background-color:rgb(247 147 30 / 0%);
    border-color:#EC6724;     
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}


.btn-more2:hover {
    color: #fff;
    background-color: #EC6724;
    border-color: #EC6724; 
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-white{
    color: #EC6724;
    background-color:#EC67241A;
    border-color:#EC6724;     
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-white:hover {
    color: #EC6724;
    background-color: #fff;
    border-color: #EC6724; 
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;    

}

.btn-gray {
    color: #222222;
    background-color: #fff;
    border-color: #949494;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 10px 15px;
    margin-right: 2px;
    font-weight: 400;
    font-size: 14px;
    width: auto;
    border-radius: 50px;
}

.btn-gray:hover {
    color: #fff;
    background-color: #EC6724;
    border-color: #EC6724; 
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.title
{
   color:#000;
   font-size:20px;
   font-weight: 700; 
   margin-bottom:20px;	
   text-transform:	capitalize;
}

.title span
{
   color:#797979;
   font-size:11px;
   font-weight: 400; 
   display:block;
   margin-top:5px;	

}


.view-all 
{
	 text-align:right;    
	 margin-top: 5px;
    margin-bottom: 10px;
}

.view-all a
{
	color:#EA6A29;
	font-size:14px;
	font-weight:600;
}



.view-all a i
{
	 margin-left:4px;
}


.all-pro
{
	padding:10px 0;
	position: relative;
	z-index: 9;
}


.all-pro ul
{
    padding-left:0;
	margin-bottom:0;
    margin-top:0px;
}

.all-pro ul li
{
    display: inline-block;
    margin: 0px 2px 10px 2px;
    width: 48%;
    font-weight: 500;
    height: auto;
    position: relative;
    padding: 0;	
	border-radius: 10px;
    border: #E5E5E5 1px solid;
}
.box-shadow
{
    box-shadow: 1px 2px 13px 0 rgb(9 9 12 / 15%);
}

.lable {
    margin-left: 10px;
    font-weight: 400;
    color: #fff;
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 12px;
    padding:3px 8px;
    border-radius: 5px;
    text-transform: capitalize;
    z-index: 9;
	
}


.lable-orange
{
	background-color: #EC6724;
    border: 2px solid #EC6724
}

.cart {
    color: #FFFFFF;
    position: absolute;
    right: 10px;
    bottom:10px;
    padding: 0;
    border-radius: 50px;
    text-transform: capitalize;
    z-index: 9;
}
.cart img{
    width: 22px;
}

.img-4
{    
	position: absolute;
    top: 10px;
    z-index: -1;
    left: 8px;
}
.all-pro ul li .img-big
{
    height: 150px;
    width: 100%;	
	border-radius: 10px 10px 0px 0px;
    object-fit: cover;
	margin-bottom: 0px;
}
.all-pro ul li .content-li {
    padding: 10px 10px;
    position: relative;
}

.all-pro ul li .content-li .date ul li .content-li
{
    padding: 15px 15px;
	position: relative;
}
.all-pro ul li .content-li .date
{
    font-size:12px;
    font-weight:300;
	color: #021532;
    overflow: hidden;
}




.all-pro ul li .content-li .date img
{
    width: 15px;
	height: 15px;
	margin: 0 5px 0 0px;
}


.all-pro ul li .content-li .title-1
{
      font-size:16px;
      font-weight:700;
	  color: #000;
      overflow: hidden;

}

.all-pro ul li .content-li .title-price
{
  font-size:18px;
  font-weight:700;
   margin-top:5px;
}



.all-pro ul li .content-li .title-price span
{
    color: #EC6724;
    margin-left: 6px;
    font-size: 14px;
    text-decoration: line-through;
    font-weight: 500;
	display:inline-block;
}

.star-community
{
	color: #313131;
	margin-top:5px;
    position: relative;
	font-size: 10px;
}

.star-community span
{
	 font-weight: 600;
	color: #282828;
	font-size: 13px;
}

.box-color
{
    font-weight: 600;
}

.box-color ul
{
    padding-left: 0;
    margin-top: 0;
	margin-left: 10px;
    display: inline-block;
    position: relative;
    top: 10px;
}


.box-color ul li
{
    display: inline-block;
    margin-right: 10px;
	width: 20px;
	height: 20px;
    text-transform:capitalize;
	border-radius: 50px;
	margin: 5px 5px 5px 0px;
}

.box-color ul li a:hover
{
    text-decoration:none;
}

.blue
{
	background-color: #4285F4;
}
.yellow
{
	background-color: #FBBC04;
}
.orange
{
	background-color: #F0761F;
}
.green
{
	background-color: #2AC654;
}


.all-pro ul li .text {
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
	margin-top: 10px;	  
}

.line-circle
{
    width: 100%;
	position: relative;
    top: 0px;
    height: 8px;
	border-radius: 20px;
	background-color: #E3E3E3;
	margin: 10px 0;
}
.line-full
{
    width: auto;
	position: absolute;
    top: 0px;
    height: 8px;
	border-radius: 20px;
background: #EC6724;
background: linear-gradient(90deg,rgba(236, 103, 36, 1) 0%, rgba(255, 160, 44, 1) 100%);
}


.content-pro {
    padding: 10px 0px;
    position: relative;
	color: #021532;
}

.content-pro .date
{
    font-size:13px;
    font-weight:400;
	color: #021532;
    padding:10px 0;
    overflow: hidden;
}




.content-pro .date img
{
    width: 15px;
	height: 15px;
	margin: 0 5px 0 0px;
}

.content-pro .title-1
{
      font-size:20px;
      font-weight:500;
	  color: #000;
      overflow: hidden;

}
 .content-pro .title-price
{
  font-size:24px;
  font-weight:700;
  margin-top:5px;
  color: #000;
}



.content-pro .title-price span
{
    color: #EA6929;
    margin-left: 6px;
    font-size: 18px;
    text-decoration: line-through;
    font-weight: 500;
	display:inline-block;
}

.content-pro .text {
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
	color:#7F7F7F;
	margin-top: 5px;
	margin-bottom: 10px;	  

}

.cart-h
{
    text-align:left;
    vertical-align:middle;
    font-size:16px;
}
   
.btn-cart
{
    padding: 0px 0px;
    background-color: #FEE7CF;
    border:1px #FEE7CF solid;
    color: #000;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius:55px;
    font-size: 14px;
    line-height: 35px;
}

.btn-cart1
{
    padding: 0px 0px;
    background-color: #fff;
    color: #000;
    display:inline-block;
    width: 35px;
    height: 35px;    
    font-size: 18px;
    text-align:center;
    font-weight:600;
}
.btn-cart2
{
    padding: 0px 0px;
    background-color: #EA6929;
    border:1px #EA6929 solid;
    color: #fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 55px;
    font-size: 14px;
    line-height: 35px;
}



.box-color3
{
    font-weight: 600;
	margin-bottom: 15px;
	border-bottom: 1px #D9D9D9 solid;
	padding-bottom: 10px;
}

.box-span
{
    font-weight: 400;
    margin-bottom: 15px;
    border: 1px #FF6B00 solid;
    border-radius: 5px;
    color: #FF6B00;
    padding: 4px 5px;
    font-size: 13px;
	margin-left: 5px;
		
}

.box-color3 ul
{
    padding-left: 0;
    margin-top: 0;
	margin-left: 10px;
    display:inline-block;
    position: relative;
    top: 10px;
}


.box-color3 ul li
{
    display: inline-block;
    margin-right: 10px;
	width: 20px;
	height: 20px;
    text-transform:capitalize;
	border-radius: 50px;
	margin: 5px 5px 5px 0px;
}

.box-color3 ul li a:hover
{
    text-decoration:none;
}



.blue
{
	background-color: #4285F4;
}
.yellow
{
	background-color: #FBBC04;
}
.orange
{
	background-color: #F0761F;
}
.green
{
	background-color: #2AC654;
}


.heart
{
position: absolute;
    z-index: 9;
    right: 33px;
    top: 10px;
    background-color: #ffffff;
    /* padding: 10px; */
    border-radius: 100px;
    width: 40px;
    height: 40px;
    font-size: 20px;
    text-align: center;
    line-height: 40px;	
}

.title-price
{
    color: #EC6724;
    font-size:20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom:15px;
}
.title-price span
{
    color: #000;
    font-size:16px;
    font-weight: 700;
	margin-left:10px
}
.title-price1
{
    color: #000;
    font-size:20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom:15px;
}
.title-price1 span
{
    color: #000;
    font-size:20px;
    font-weight: 700;
    display:block;
}




.cart-title
{
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
}

.cart-title span 
{
    color: #000;
    font-size: 14px;
    display: block;
}

.cart-price
{
    color: #EC6724;
    font-size:16px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom:5px;
}


.cart-price span 
{
    color: #000;
    font-size: 16px;
}

.img-cart {
	object-fit: cover;
    height: 100px;
	border-radius:4px;
	width:100%;
}
.delete
{
	background-color:#FFE7E7;
	color:#E23E3E;
	width:35px;
	height:35px;
	border-radius:50px;
	position:absolute;
	right:15px;
	top:0px;
	z-index:99;
	text-align: center;
    line-height: 35px;
    font-size: 15px;
}
.relative-div
{
	position:relative;
}

.top-all2
{
	margin-top:-20px;
}

.bg-background
{
	 background-color:#EC67241A;
	 color:#EC6724;
	 padding:10px 15px;
	 font-size:16px;
	 font-weight:600;
}

.gray-background
{ 
    background-color:#FBFBFB;
	padding:10px 15px;
	 font-size:14px;
	 font-weight:600;
}
.gray-background hr {
    margin: 0.5rem 0;
    color: inherit;
    border: 0;
    border-top: 1px solid;
    opacity: .25;
}
.gray-background .right
{ 
	text-align:right
}


.title2
{
   color:#000;
   font-size:16px;
   font-weight: 600; 
   margin:20px 0 5px 0;	
   text-transform:	capitalize;
}

.container-pay {
  margin:20px 0;
}


.container-pay form input{
    display: none;
}

.container-pay form .category{
    margin-top: 10px;
    padding-top: 20px;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
}

.category label{
    height: 105px;
    padding: 20px;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.2);
    display: flex;
    /* justify-content: space-between; */
    justify-content: left;
    align-items: left;
    cursor: pointer;
    border-radius: 5px;
	border:1px #323E4D solid;
    position: relative;
}

/* label:nth-child(2), label:nth-child(3){
    margin: 15px 0;
} */


#visa:checked ~ .category .visaMethod,
#mastercard:checked ~ .category .mastercardMethod,
#paypal:checked ~ .category .paypalMethod,
#AMEX:checked ~ .category .amexMethod{
    box-shadow: 0px 0px 0px 1px #6064b6;
	border:1px #EC6724 solid;
	background-color:#EC67241A;
}


#visa:checked ~ .category .visaMethod .check,
#mastercard:checked ~ .category .mastercardMethod .check,
#paypal:checked ~ .category .paypalMethod .check,
#AMEX:checked ~ .category .amexMethod .check{
    display: block;
}


label .imgName{
    display: block;

}

.imgName span{
    /* margin-left: 20px; */
    position: absolute;
    top: 72%;
	color:#1A1A1B;
	font-weight:600;
    transform: translateY(-72%);
}

.imgName .imgContainer{
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    top: 35%;
    transform: translateY(-35%);
}


.visa img{
    width: 80px;
    /* margin-left: 5px; */
}

.mastercard img{
    width: 65px;
}

.paypal img{
    width: 80px;
}

.AMEX img{
    width: 50px;
}

.check{
    position: absolute;
    top: 10px;
    right: 10px;
	display: none;
}

.check i{
    font-size: 18px;
}


.smile
{
	text-align:center;
	margin:20px 0 20px 0;    
    color: #6E6E6E;
    font-size: 16px;
    font-weight: normal;
}


.smile img
{
    width:140px;
    margin:auto;
    display:block;
     margin-bottom:15px;
}
.smile-title {
    color: #000000;
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 5px;
}

.smile-title span {
    color:#01CC61;
}


.gray-background2
{ 
    background-color:#fff;
	padding:10px 15px;
	 font-size:14px;
	 border:1px #EC6724 solid;
	 font-weight:600;
	 border-radius:10px;
}

.gray-background2 .left2
{ 
	text-align:left;
	color:#868686;
}

.gray-background2 .left2 span
{ 
	font-size:12px;
	color:#000;
}
.gray-background2 .right2
{ 
	text-align:right;
	color:#868686;
}

.gray-background2 .right2 span
{ 
	font-size:12px;
	color:#000;
}


.text-right
{
	text-align: right;
}



.body-bg
{
	background-color: #f5f5f5;
	padding-top: 40px;
}
.white-bg2
{
	background-color: #FFFFFF;
	padding: 30px;
	border-radius: 20px;    
	margin-bottom: 40px;
}


.profile-bg
{
	 padding:15px 0px 15px 0px;
	 margin-top: 0px;
	 position:relative
}


.profile-pic
{
	width:65px;
	height:65px;
	border-radius:150px;    
	margin: 0;
	position:relative;    
	display: inline-block;
	
}

.profile-pic img
{
	width:65px;
	height:65px;
	border-radius:150px;    
	object-fit: cover;
	border:2px #ec6724 solid;
	    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);
}
.profile-name
{
	font-size: 18px;
    font-weight: 500;
    color: #000000;
    text-transform:  capitalize;
    margin-bottom: 5px;    
	display: inline-block;    
	position: relative;
    top: -15px;
    left: 10px;
}
.profile-name span
{
	font-size: 14px;
    font-weight: 400;
    color: #7F7F7F;
	display:block;
}
.camera-profile
{
	position:absolute;
    bottom: -5px;
	right: 0px;
}

.camera-profile a img
{

     width:28px;
     height:28px;
     border:0px #FFFFFF solid;
	    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0);

}

.profile-box {
    border-bottom: 1px #e3e3e3 solid;
    padding: 14px 0px;
    font-size: 16px;
    color: #434343;
	font-weight:600;
}
.profile-i
{
	margin-right:8px;
	color:#000;
}

.profile-box img
{
	 display:inline-block;    
	 margin-right: 12px;
}

.profile a
{
    color: #000000;
    font-size: 13px;
}
.profile a:hover
{
    color: #000000;
    font-size: 13px;;
}

.profile i
{
	margin-left:5px;
	color:#000;
}

.title3{
    color: #ec6724;
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0 5px 0;
    text-transform: capitalize;
}


.gray-background3 {
    background-color: #fff;
    padding: 0px 15px 15px 15px;
    font-size: 14px;
    border: 1px #EC67241A solid;
    font-weight: 600;
    border-radius: 10px;
}
.contacts-box
{
    margin-bottom: 10px;
}
.contacts-boximg
{
	float: left;
    margin-right: 5px;
}


.container-size {
    display: block;
    position: relative;
    padding-left: 30px;
    margin: 10px 0;
    cursor: pointer;
    font-weight: 500;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container-size input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark-size {
  position: absolute;
  top: 0;
  left: 0;
  height: 21px;
  width: 21px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container-size:hover input ~ .checkmark-size {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container-size input:checked ~ .checkmark-size {
  background-color: #ec6724;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark-size:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-size input:checked ~ .checkmark-size:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container-size .checkmark-size:after {
 	top: 6px;
	left: 6px;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	/*background: white;*/
}


/* Style the color (dot/circle) */


.colors  {
  margin-top: 10px;
}
.colors input[type=radio] {
  display: none;
}
.colors input[type=radio]:checked + label span {
  transform: scale(1.25);
}
.colors input[type=radio]:checked + label .red {
  border: 2px solid #711313;
}
.colors input[type=radio]:checked + label .orange {
  border: 2px solid #873a08;
}
.colors input[type=radio]:checked + label .yellow {
  border: 2px solid #816102;
}
.colors input[type=radio]:checked + label .olive {
  border: 2px solid #505a0b;
}
.colors input[type=radio]:checked + label .green {
  border: 2px solid #0e4e1d;
}
.colors input[type=radio]:checked + label .teal {
  border: 2px solid #003633;
}
.colors input[type=radio]:checked + label .blue {
  border: 2px solid #103f62;
}
.colors input[type=radio]:checked + label .violet {
  border: 2px solid #321a64;
}
.colors input[type=radio]:checked + label .purple {
  border: 2px solid #501962;
}
.colors input[type=radio]:checked + label .pink {
  border: 2px solid #851554;
}

.colors label {
  display: inline-block;
  width: 25px;
  height: 25px;
    margin-right: 5px;
    cursor: pointer;
    border-radius: 60px;
}
.colors label:hover span {
  transform: scale(1.25);
}
.colors label span {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  transition: transform 0.2s ease-in-out;
}
.colors label span.red {
  background: #DB2828;
}
.colors label span.orange {
  background: #F2711C;
}
.colors label span.yellow {
  background: #FBBD08;
}
.colors label span.olive {
  background: #B5CC18;
}
.colors label span.green {
  background: #21BA45;
}
.colors label span.teal {
  background: #00B5AD;
}
.colors label span.blue {
  background: #2185D0;
}
.colors label span.violet {
  background: #6435C9;
}
.colors label span.purple {
  background: #A333C8;
}
.colors label span.pink {
  background: #E03997;
}
.video-slider-div
{
	position: relative;
}
.video-all
{
	position: absolute;
	bottom: 55px;
	left: 10px;
}
.border-text 
{
	margin-top: 5px ;
}

.border-text span
{
	color: #EC6724;
	padding: 5px 8px;
	border: 1px #EC6724 solid;
	border-radius: 3px;
}

.star-community2
{
	color: #313131;
	margin-top:15px;
    position: relative;
	font-size: 18px;
}

.star-community2 span
{
	 font-weight: 600;
	color: #282828;
	font-size: 18px;
}


.container3 {
  display: block;
  position: relative;    
	color: #008236;
    background-color: #F0FDF4;
    border: 1px #B9F8CF solid;
    border-radius: 5px;
    padding: 14px;
  padding-left: 45px;
  font-weight:500;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	margin: 10px 0;
}

/* Hide the browser's default checkbox */
.container3 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark3 {
  position: absolute;
  top: 10px;
  left: 10px;
  height: 24px;
  width: 24px;
  border-radius:4px;
  border: 1px #DDDFDF solid;
  background-color: #fff;
}

/* On mouse-over, add a grey background color */
.container3:hover input ~ .checkmark3 {
  background-color: #DDDFDF;
}

/* When the checkbox is checked, add a blue background */
.container3 input:checked ~ .checkmark3 {
  background-color: #008236;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark3:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container3 input:checked ~ .checkmark3:after {
  display: block;
}

/* Style the checkmark/indicator */
.container3 .checkmark3:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.title-3 {
    font-size: 16px;
    font-weight: 500;
    color: #000;
	padding-left: 30px;
	position: relative;
	margin-bottom: 15px;
}
.title-3 i{
    font-size: 16px;
    font-weight: 500;
    color: #00A63E;
    float: left;
    height: 40px;
    top: 7px;
    position: absolute;
    left: 0;
}

.title-3 span {
    font-size: 12px;
    font-weight: 400;
    color: #6A7282;
	display: block;
}

.button-size   {
  margin: 10px 0;
}
.button-size  input[type="radio"] {
  display: none;
}
.button-size  label {
  position: relative;
  color: #364153;
  cursor: pointer;
  align-items: center;
  border: 1px solid #D1D5DC;
    padding:12px 15px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 400;
    border-radius: 4px;
	margin: 0 5px;
	text-align: center;
}
.button-size  label span{
  position: relative;
  color: #6A7282;
font-size: 14px;
	display: block;
}
.button-size  label:before {
  content: "";
  height: 0;
  width: 0;
}

.button-size  input[type="radio"]:checked + label:before {

  background-color: #FF6B001A;
  color: #FF6B00;
  border: 1px solid #FF6B00;

}

.button-size input[type="radio"]:checked + label {
  background-color: #FF6B001A;
  color: #FF6B00;
  border: 1px solid #FF6B00;
}

.button-size input[type="radio"]:checked + label span {
  color: #FF6B00;
}

.star-community3
{
	color: #313131;
	margin-top:5px;
    position: relative;
	font-size: 16px;
}

.star-community3 span
{
	 font-weight: 600;
	color: #282828;
	font-size: 35px;
}


.line-circle2
{
    width: 70%;
    position: relative;
    top: 8px;
    height: 8px;
    border-radius: 20px;
    background-color: #E3E3E3;
    margin: 10px 0;
    display: inline-block;
    left: 0px;
}
.line-full2
{
    width: auto;
	position: absolute;
    top: 0px;
    height: 8px;
	border-radius: 20px;
background: #222;
}

.float-right
{
	float: right;    
	margin-top: 10px;	color: #0A0A0A;

}
.float-left
{
	float: left;  	color: #0A0A0A;

	width: 50px;  
	margin-top: 10px;
}


.gray-text
{
	color: #6A7282;
	font-size: 12px;
	display: block;
}

.margin-top {
    margin-top: 20px;
}

.av
{
	float: left;
    margin-right: 5px;
}
.size-btn:hover {
    border-color: orange !important;
    border: 2px solid orange !important;
}



/*ييييييييييييييي*/
.sizes-wrapper {
    display: flex;
    gap: 12px;
    min-width: max-content;
    align-items: flex-start;
    padding-left: 10px;
}

.size-btn {
    flex: 0 0 50%;
    display: flex;
    justify-content: center; /* توسيط المحتوى */
    align-items: center;

    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 16px;

    padding: 12px;
    box-sizing: border-box;

    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 3px 8px rgba(0,0,0,0.08);
}

/* جعل المحتوى داخل البوكس يظهر في سطر واحد */
.size-btn-content {
    display: flex;
    justify-content: space-between; /* توزيع متساوي بين العناصر */
    width: 100%;
    align-items: center;
    gap: 8px; /* مسافة بسيطة بين النصوص */
}

/* النصوص */
.size-name,
.option-pcs,
.price-area {
    font-weight: 600;
    font-size: 14px;
    color: #333;
    text-align: center;
    white-space: nowrap; /* يمنع انكسار السطر */
}
.price-area {
    color: #ff6a00;
    font-weight: bold;
}

/* تحسين على الموبايل */
@media (max-width: 480px) {
    .size-btn {
        flex: 0 0 50%;
    }
}
/*يييييييييييييي*/















.container-radio {
    display: block;
    position: relative;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
    border: 1px solid #dadada;
    padding: 15px 15px 15px 40px;
    border-radius: 5px 5px 0 0px;
}

.container-radio img 
{
   margin: 0 5px;
   width: auto;
   height: auto;
}

.border-ship
{
border-radius: 0 0px 5px 5px  !important;
}
/* Hide the browser's default radio button */
.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 15px;
  left: 10px;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px #000000 solid;
}

/* On mouse-over, add a grey background color */
.container-radio:hover input ~ .checkmark {
  background-color: #fff;
}

/* When the radio button is checked, add a blue background */
.container-radio input:checked ~ .checkmark {
  background-color: #000;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container-radio .checkmark:after {
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: white;
}